<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>Climates Of Tamriel-V</Name>
  <Author>JJC71</Author>
  <Version>5.0</Version>
  <Website>http://skyrim.nexusmods.com/downloads/file.php?id=17802</Website>
  <Groups>
    <element>Overhauls</element>
  </Groups>
</fomod>